<ART ID="01772" PID="2301" JID="147" BPAGE="71" EPAGE="88" PII="S0217984909017728" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE EFFECTS OF DAMPING AND TEMPERATURE OF MEDIUM ON THE SOLITON EXCITED IN &#x03B1;-HELIX PROTEIN MOLECULES WITH THREE CHANNELS</MTI>
<RTI>The Effects of Damping and Temperature of Medium on the Soliton</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>XIAO-FENG</FNM>
<SNM>PANG</SNM>
<X-REF REFID="S0217984909017728AF001"></X-REF>
<X-REF REFID="S0217984909017728AF002"></X-REF>
</AUT>
<AUT>
<FNM>MEI-JIE</FNM>
<SNM>LIU</SNM>
<X-REF REFID="S0217984909017728AF001"></X-REF>
</AUT>
<AFF ID="S0217984909017728AF001">Institute of Life Science and Technology, University of Electronic Science and Technology of China, Chengdu 610054, <CNY>China</CNY></AFF>
<AFF ID="S0217984909017728AF002">International Center Material Physics, Chinese Academy of Sciences, Shenyang 110015, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>16 March 2008</RE>
<RV>10 September 2008</RV>
</HIST>
<ABST>
<P>We studied numerically the influences of damping and temperature of medium on the properties of the soliton transported bio-energy in the &#x03B1;-helix protein molecules with three channels by using the dynamic equations in the improved Davydov theory and fourth-order Runge&#x2013;Kutta method. From the simulation experiments, we see that the new solitons can move along the molecular chains without dispersion at a constant speed, in which the shape and energy of the soliton can remain in the cases of motion, whether short-time at <F>T=0</F> or long time at <F>T=300</F> K. In these motions, the soliton can travel over about 700 amino acid residues, thus its lifetime is, at least, 120 ps at 300 K. When the two solitons undergo a collision, they can also retain themselves forms to transport towards. These results are consistent with the analytic result obtained by quantum perturbed theory in this model. However, the amplitudes of the solitons depress along with increase of temperature of the medium, and it begins to disperse at 320 K. In the meanwhile, the damping of the medium can influence the states and properties of the soliton excited in &#x03B1;-helix protein molecules. The investigation indicates that the amplitude and propagated velocity of the soliton decrease, when the damping of medium increases. The soliton is dispersed at the large damping coefficient <F>&#x0393;=4 &#x0393;<INF>0</INF></F> at 300 K. The results show that the soliton excited in the &#x03B1;-helix protein molecules with three channels is very robust against the damping and thermal perturbation of medium at biological temperature of 300 K. Thus we can conclude that the soliton can play important part in the bio-energy transport and the improved model is possibly a candidate for the mechanism of the energy transport in the &#x03B1;-helix proteins.</P>
</ABST>
<KWDG>
<KWD>Bio-energy transport</KWD>
<KWD>soliton</KWD>
<KWD>protein</KWD>
<KWD>damping</KWD>
<KWD>temperature</KWD>
<KWD>dynamics</KWD>
<KWD>Runge&#x2013;Kutta method</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>87.15He</KWD>
<KWD>31.50+w</KWD>
<KWD>36.20-r</KWD>
<KWD>65.60+w</KWD>
</KWDG>
</FRONT>
</ART>
