<ART ID="01777" PID="2301" JID="147" BPAGE="1" EPAGE="24" PII="S0217984909017777" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Brief Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>UNCONVENTIONAL BOSE&#x2013;EINSTEIN CONDENSATIONS BEYOND THE "NO-NODE" THEOREM</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>CONGJUN</FNM>
<SNM>WU</SNM>
<EAD>wucj@physics.ucsd.edu</EAD>
<X-REF REFID="S0217984909017777AF001"></X-REF>
</AUT>
<AFF ID="S0217984909017777AF001">Department of Physics, University of California, San Diego, La Jolla, CA 92093-0319, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>27 December 2008</RE>
<RV>29 December 2008</RV>
</HIST>
<ABST>
<P>Feynman's "no-node" theorem states that the conventional many-body ground state wavefunctions of bosons in the coordinate representation are positive definite. This implies that time-reversal symmetry cannot be spontaneously broken. In this article, we review our progress in studying a class of new states of unconventional Bose&#x2013;Einstein condensations beyond this paradigm. These states can either be the long-lived metastable states of ultracold bosons in high orbital bands in optical lattices as a result of the "orbital Hund's rule" interaction, or the ground states of spinful bosons with spin-orbit coupling linearly dependent on momentum. In both cases, Feynman's argument does not apply. The resultant many-body wavefunctions are complex-valued and thus break time-reversal symmetry spontaneously. Exotic phenomena in these states include the Bose&#x2013;Einstein condensation at nonzero momentum, the ordering of orbital angular momentum moments, the half-quantum vortex, and the spin texture of skyrmions.</P>
</ABST>
<KWDG>
<KWD>Bose&#x2013;Einstein condensation</KWD>
<KWD>optical lattices</KWD>
<KWD>exciton</KWD>
<KWD>time-reversal symmetry</KWD>
<KWD>spontaneous symmetry breaking</KWD>
</KWDG>
</FRONT>
</ART>
